* {
    text-transform: uppercase !important;
}
.bg-primary-500 {
    background-color: #2563eb !important;
}
.bg-secondary-500 {
    background-color: #6b7280 !important;
}
.bg-success-500 {
    background-color: #16a34a !important;
}
.bg-warning-500 {
    background-color: #f59e0b !important;
}
.text-white {
    color: #ffffff !important;
}